.TPL_ACTUALITE, .TPL_AGENDA, .TPL_ANNUAIRE, .TPL_OFFREEMPLOI, .TPL_OFFRECANDIDATURE {
    .wideContent;
    h1 {
        margin: 0 0 30px;
    }
    h2 {
        font-size: 2.5rem;
    }
    h3 {
        font-size: 2rem;
        &::before {
            margin-top: 3px !important;
            display: inline-block !important;
        }
    }
    span.horaires {
        &::before {
            margin-left: 0;
        }
    }
    .accrochePage {
        font-size: 1.8rem;
    }
    .accrocheFiche {
        margin-bottom: 25px;
    }

    .maps {
        margin: 75px 0;
        padding: 50px;
        box-sizing: border-box;
        border: 1px solid red;
        position: relative;
        @media screen and (min-width: @mobile) {
            &::before {
                content: '';
                position: absolute;
                right: 70px;
                top: 30px;
                width: 316px;
                height: 312px;
                .background('deco_haut.png');
                background-repeat: no-repeat;
            }
        }
        .adresse_lieu {
            margin: 40px 0 50px;
            color: red;
        }
    }

    .TPL_FORMULAIRE {
        background: #fff;
        border: 1px solid red;
        box-sizing: border-box;
        padding: 20px 40px;
        max-width: 970px;
        margin: 0 auto;
        input {
            cursor: pointer;
            &.captchaInput {
                min-width: 150px;
            }
        }
        .groupeQuestion p {
            padding: 0;
            margin-bottom: 15px;
        }
        .innerGroupeQuestion input {
            height: 40px;
            margin-top: 10px;
            &[type="text"] {
                margin-top: 0;
            }
        }
        form {
            select {
                height: 40px;
                margin-top: 10px;
            }
            label {
                margin-bottom: 0;
            }
        }
    }

    .colG {
        float: left;
        .gridWidth(8, 7);

        @media screen and (max-width: @tablet) {
            .resetColonne;
        }
    }

    .colD {
        .gridWidth(4, 3);
        float: right;
        box-sizing: border-box;
        padding: 0;
        background: #f3f3f3;
        @media screen and (max-width: @tablet) {
            .resetColonne;
        }
        .fond & {
            background: #fff;
        }
        .thematique {
            width: 100%;
            padding: 10px 0;
            box-sizing: border-box;
            color: #fff;
            text-align: center;
            font-size: 1.8rem;
            font-weight: bold;
            background: purple;
            box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.1);
        }
        .lieu {
            span {
                display: block;
            }
        }
        .cadre {
            padding: 35px 40px 20px;
            box-sizing: border-box;
            h4 {
                font-size: 1.8rem;
                font-weight: bold;
            }
        }
    }
}